Subject: Re: Passive Home Cooling

From: [email-masked] (Eddie Matejowsky)
Date: Thu, 25 Jul 96 12:29:22 GMT

In article <[email-masked]>, [email-masked] (JFM) wrote:
>Where could I find information about passive cooling using ice walls
>or shallow dew ponds which utilize the cooling effect of night time
>radiation of heat to deep space? 
>
>I understand that these techniques are probably best used in dry
>climates, but I read, also, that they have also been used in the East
>Indies, which would be a relatively humid climate.
>
>JFM
I think having a clear sky is the important bit, that's less likely in
 humid weather but possible. The pond has to be *looking* into outer
 space.
Eddie,